body{
    color: #000000 !important;
}
.product-title > a{
    text-transform: none;
}
.woocommerce-billing-fields.avada-select span {
    font-size: 20px;
}
.fusion-header-v6 .fusion-flyout-menu-bg{
    background-color: rgba(255, 255, 255, 0.8) !important;
}
.popup_block .inner{
    width: 100% !important;
    background-color: #ffffff !important;
    border-radius:0px !important;
    box-shadow: none!important;
}
.popup_block .wysija-input.validate\[required\,custom\[email\]\]{
    width: 71% !important;
    border: 1px solid #ccc !important;
}
.popup_block .heading_block .heading01{
    color: #CE907A;
}
.popup_block .content_box .display a {
    color: black;font-size: 11px;
}
.heading_block .heading01{

}
.popup_block .content_box p{
    padding: 0px;
}
.popup_block{
    width: 50% !important;
}
.product_title.entry-title {
    text-transform: none !important;
}
body .product .entry-summary .summary-container {
    float: left;
    padding: 33px 100px;
    text-align: center;
    width: 100%;
}
body .single_variation_wrap .variations_button .button {
    float: left;
    font-size: 20px;
    margin: 5px 0;
    width: 100%;
}
body .avada-single-product-gallery-wrapper {
    float: left;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.fusion-flyout-menu-toggle {
    left: 0;
    position: absolute;
}
.hdr-btom-cont div {
    text-align: center !important;
}
.widget_nav_menu h4 {
    font-size: 22px !important;
    padding: 20px 0 0;

    font-weight: bold!important;

}

.widget_nav_menu li {
    border: 0 none !important;
    list-style: outside none none;
}
.getways {
    float: right;
    /*margin-right: 70px;*/
}
.widget_nav_menu li a {
    font-size: 20px;
    font-weight: bold;
}
.cart-collaterals{
    display: none !important;
}
.popup_bg{
    position: fixed !important;
}
#mCSB_1_container > h2 {
    margin-bottom: 10px !important;
}
.avada-myaccount-user {
    display: none!important;
}
.woocommerce .checkout #customer_details .col-1, .woocommerce .checkout #customer_details .col-2{
    width: 100% !important;
}
.cart .avada-cart-actions .actions .button{
    background: #ce907a none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: white;
    float: right;
    font-family: "PT Sans";
    font-size: 15px;
    height: 47px !important;
    margin-top: 11px;
    position: relative !important;
    text-transform: uppercase;
    visibility: visible !important;
    width: 154px;
}
.woocommerce-MyAccount-content, .woocommerce-content-box{
    padding: 10px 27px !important;
}
.shop_table.woocommerce-checkout-review-order-table > thead {
    display: none;
}
.shop_table.woocommerce-checkout-review-order-table > tbody {
    display: none;
}
.fusion-logo img {
    margin-left: 62px !important;
    width: auto;
}

.header-bottom {
    background: #efdee2;
    padding: 0;
    height: 80px;
}
.header-bottom.mobiles div {
    width: 97% !important;
}
.fusion-widget-cart-number {
    background-color: rgb(223, 174, 157) !important;
}

.fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-icon-shopping-cart .fusion-widget-cart-number {
    box-sizing: content-box;
    margin-left: 12px !important;
    margin-top: 23px;
    padding: 0 3px;
    vertical-align: middle;
}
.hdr-btom-cont {
    display: table;
    margin: 0 auto;
    width: 98%;
}

.hdr-right {
    float: right
}

.hdr-left {
    float: left;
}

.hdr-btom-cont p {
    font-family: signika;
    font-size: 25px;
    margin: 20px 0;
    padding: 0;
    text-transform: uppercase;
}
.hinttext{
    font-size: 12px !important;
}

.woocommerce-shipping-fields .input-checkbox {
    background: #999 none repeat scroll 0 0 !important;
    transform: scale(1.6);

}
form.checkout label{
    display: inline !important;
}
.mynewsletter {
    background: #efdee2;
}
.size-chart {
    display: inline-block;
    margin-top: 10px;
    padding: 13px;
}
.delevrybox {
    display: inline-block;
    margin-top: 10px;
}
.news-wrapper {
width: 1000px;
    margin: 0 auto;
    padding: 5px !important;
    color: #EFDEE2;
}

footer.fusion-footer-widget-area{
    padding-top: 0;
}

#wprmenu_bar > h4 {
    color: #000000 !important;
}

.wysija-input.validate\[required\,custom\[email\]\] {
  width: 795px !important;
margin: 0 auto;
    font-size: 18px;
margin-right: auto;

color: #000;
float: left;
margin-right: 10px;
    border: none !important;
    height: 46px;

}

.wysija-submit.wysija-submit-field {
    margin: 0px !important;
    padding: 13px 10px 8px 10px;
    width: 166px !important;
    background: #ce907a;
    border: none;
    font-family: signika;
    text-transform: uppercase;
    font-size: 20px;
	color:#fff;
}

.news-wrapper p {
    margin: 0px !important;

}

.news-wrapper h4 {
    color: #000000;
    font-family: signika;
    font-size: 22px;
    line-height: 29px;
    margin-bottom: 20px;
    padding-left: 240px;
    text-align: left;
    text-transform: uppercase;
}

.fusion-header-wrapper .fusion-row {
    max-width: 100%;
}

.fusion-footer-widget-area.fusion-widget-area {
    border: none !important;
}

.col-lg-3 {
    width: 33% !important;
}

.ftr-logo {
    margin-top: 100px;
    margin-bottom: 20px;
}

.product-title {
    text-align: center;
    text-transform: uppercase;
}

.woocommerce ul.products li.product a:first-child {
    min-height: auto;
}

#wprmenu_menu.wprmenu_levels ul li.menu-item-has-children {

    margin-top: 0;
	border:none;
}

#wprmenu_menu.wprmenu_levels ul li.menu-item-has-children a.wprmenu_parent_item {
    border: medium none;
    margin: 0;
}

#wprmenu_menu.wprmenu_levels ul li.menu-item-has-children .wprmenu_icon_par {

    font-size: 12px;
    padding: 15px 2px;
    width: 100%;

}
#wprmenu_menu .wprmenu_icon_par:hover {
    color: #fff !important;
}

#wprmenu_menu.wprmenu_levels ul li {
    padding: 8px 0px;

}

.wpr_search input {
    width: 75% !important;
}

#wprmenu_menu.left {
    width: 20%;
    left: 0% !important;
    right: auto;
    padding-left: 0px;
    padding-top: 0px;
}

body, .wprmenu_menu-open {
    left: 0 !important;
}

.fusion-flyout-menu-toggle {
    display: none !important;
}

.product_title {
   font-size: 50px !important;
text-transform: uppercase !important;
line-height: 55px !important;

}

.product .product-buttons {
    display: none;

}

.summary-container .single_add_to_cart_button {
    background: #000 !important;
}

.caroufredsel_wrapper {

}

.summary-container .label {
    font-size: 22px;
    float: none;
    clear: both;
}

.quantity buttons_added {
    display: none !important;

}

.product-details-container .fusion-content-sep {
    border: none;

}

.product-images .crossfade-images img {
    z-index: 1 !important;
}
.load_more{
    display: none !important;
}
#show_button1{
    display: none; !important;
}
.nbs-flexisel-container{
    max-width: 1680px !important;
    margin: 0 auto;
}
.free-shipping {
    font-size: 23px;
    text-transform: uppercase;
    border: 2px solid;
    width: 100%;
    margin: 0 auto;
    line-height: 22px;
    padding: 3px;
}
#eif_feed{
    background: transparent !important;
}
.image-container {
    position: relative;
}

.woocommerce ul.products li.product .price {
    min-height: 46px;
    text-align: center !important;
    width: 100% !important;
    color: #000 !important;
}

.woocommerce-Price-amount.amount {
    color: #000;
}

.variations_button {

    padding: 20px;
}

.variations_button {
    padding: 0px !important;
}

.woocommerce-tabs > .tabs li a {
    border: 2px solid #000 !important;
    padding: 10px 20px;
}

.woocommerce-tabs > .tabs .active {
    border: none !important;
}

.woocommerce-tabs .panel {
    border: 2px solid #000 !important;
}

.fusion-out-of-stock {
    z-index: 2 !important;
}

.fusion-is-sticky .wprmenu_bar {
    top: 11px !important;
}

.woocommerce-tabs > .tabs .active a {
    background-color: #000 !important;

}

.view-social {
    width: 54%;
    margin: 0 auto;
    display: table;

}

.woocommerce-tabs > .tabs {
    border: none !important;

}

.view-social ul li {
    float: left;
    list-style: none;
   padding: 6px 15px;
}

.yith-wcwl-add-button.show a {
    background: url(../images/heart.jpg) no-repeat center left;
    background-size: 24px;
    padding: 0px 25px;
}

.social-share.clearfix {
    display: none !important;
}

.related.products .fusion-title h3 {
    text-align: center !important;

    width: 100%;
    font-size: 24px !important;
}

.related.products .fusion-title .title-sep.sep-double {
    display: none !important;
}

.fusion-flyout-cart-wrapper {
    background: url(../images/cart-icon.png) no-repeat !important;
    content: none !important;
    font-size: 20px !important;
    width: 18px;
    height: 52px;
}
.mynewsletter-res{
	display:none;
	}
#acc-conatainer{
	display:none;
	}
.fusion-flyout-cart-wrapper{
	background-size:cover;
	}
.fusion-icon fusion-icon-search{
	background-size:cover;
	}
.fusion-icon.fusion-icon-shopping-cart {
    display: block;
    height: 59px;
    margin-left: -26px;
    width: 48px;
}
#wprmenu_bar{

	}

#wprmenu_menu.wprmenu_levels ul li:hover {

}
#wprmenu_menu ul.sub-menu li:hover {
    background: #fff;
    color: rgb(223,174,157) !important;
}

.footer-social ul li {
    float: left;
	padding: 7px 15px 0px 15px;
}
.prdctfltr_wc.prdctfltr_woocommerce.pf_select .prdctfltr_filter > span{
	text-transform:uppercase;
	}
.prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter label > span{
	text-transform:capitalize;
	}
.summary-container p {
    font-size: 25px;

}


.woocommerce-tabs > .tabs li a {

    font-size: 25px;
    text-transform: uppercase;
}
.woocommerce-tabs .entry-content{
	font-size:21px;
	}
.woocommerce-tabs h3{
	font-size:21px !important;
	}

.yith-wcwl-add-to-wishlist {
    margin-top: 10px;
    text-align: center;
    margin: 0 auto;
    width: 52%;
    padding-left: 42px;
}
.woocommerce-message .button.wc-forward {
    font-size: 27px;
}
.chpcs_title{
	margin-bottom:-18px;
	}
.wishlist-home {
    width: 45px !important;
    height: 37px !important;
    margin-left: 9px !important;
}



.Public-sec2{
	padding:0px !important;
	}
.sec2-left{
	margin:0px !important;
	}

 .home #main, .page-id-11259 #main{
    max-width: 1920px;
}
.publication-btn{
    font-size: 25px !important;
    font-family: 'Signika' !important;
    font-weight: bold !important;
    padding: 10px 34px !important;
	
	}
.publication-btn:hover{
    color: white !important;
}
.fusion-footer-widget-area{
	background:#efdee2 !important;
	}



@media only screen and (max-width: 640px) {
    .cart_item .shop_table{
        font-size: 15px !important;
    }
    .popup_block{
        width: 90% !important;
    }
    .popup_block .wysija-input.validate\[required\,custom\[email\]\] {
        border: 1px solid #cccccc;
        width: 64% !important;
    }
    .shoplooktext .fusion-column-wrapper {
        padding: 0px !important;
    }
    .shoplookvideo .fusion-column-wrapper {
        padding: 0px !important;
        margin-top: 20px;
    }
    .sunsouttext .fusion-column-wrapper,.partyready .fusion-column-wrapper{
        padding: 0px!important;
        margin-top: 20px;
    }
    .page-id-11259 #content{
        margin-bottom: 0 !important;
    }
    .sunsoutsection .fusion-column-wrapper{
        padding: 0px !important;
    }
    .heading{
        display: none;
    }
    /*.woocommerce .product .thumbnails img{
        max-width: 70px !important;
    }*/
    .yith_magnifier_zoom_wrap{
        width: 60%;
        margin: 0 auto;
        display:none;
    }
    .woocommerce .product .thumbnails img{
        max-width: 100% !important;
    }
    .yith_magnifier_gallery li a{
        display: block;
        height: auto !important;
        margin-top: 10px;
        width: 100% !important;

    }
    .yith_magnifier_gallery li{
        margin: 0 !important;
        padding: 0 !important;
    }
    .woocommerce-tabs > .tabs li a {

        font-size:  12px !important;
        text-transform: uppercase;
    }
    .fusion-header .fusion-flyout-cart-wrapper {
    background-size: 100% auto !important;
    height: 39px !important ;
    width: 34px !important;
}
    .fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons {
    margin: 0 -8px !important;
}
    .yith_magnifier_mousetrap{
        display: none !important;
    }
    .shop_table .product-price {
        display: none;
        text-align: center;
    }
    .shop_table .product-subtotal {
        font-size: 23px;
        text-align: center;
    }
    .shop_table thead{
        display: none;
    }
    .fusion-out-of-stock {
        width: 64px !important;
    }
    .button-xlarge, .button.xlarge, .fusion-body .fusion-button-xlarge {
        font-size: 18px;
        line-height: 21px;
        padding: 8px 13px !important;
    }
    .shop_table {
        font-size: 15px !important;
        text-align: left;
    }
    .shop_table .product-quantity {
        display: block !important;
        position: absolute;
        right: 1%;
    }
    .cart_totals table td {
        float: left;
        padding-bottom: 20px;
        text-align: center !important;
        width: 100% !important;
    }
    .cart_totals table th {
        float: left;
        font-weight: bold;
        text-align: center;
        width: 100% !important;
    }
    .woocommerce .checkout #customer_details .col-1, .woocommerce .checkout #customer_details .col-2{
        padding: 8px !important;
    }
    .checkout .shop_table tfoot td {
        width: 100%;
        float: left;
    }
    form.checkout .shop_table tfoot th {
        float: left;
        font-weight: bold;
        max-width: 100%;
        padding-right: 20px;
        text-align: left;
        width: 100% !important;
    }
    .checkout .shop_table tfoot td {
        float: left;
        max-width: 100% !important;
        padding-bottom: 20px;
        padding-top: 0;
        text-align: left !important;
        white-space: nowrap;
        width: 100%;
    }
    .checkout .shop_table tbody .product-total {
        font-size: 36px;
        position: absolute;
        right: 20px;
        text-align: right;
    }
    #shipping_method > li {
        padding-left: 0 !important;
        text-align: left !important;
    }
    .fusion-flyout-menu-toggle {
        padding: 0 !important;
        top: 37px;
    }
    .tabs.wc-tabs {
        height: 15px;
    }
    .woocommerce-tabs > .tabs li {
        float: left !important;
        height: 40px;
        padding: 0;
        text-align: center;
        width: 49%;
    }
    .view-social ul li{
        padding: 6px 5px !important;
    }
	#acc-conatainer{
	display:block;
	}
   

    .home-two-cat {
        width: 50%;
        float: left;
    }

    .fusion-header .fusion-logo {
        margin-bottom: 15px !important;
        margin-top: 15px !important;
    }

    .fusion-is-sticky .wprmenu_bar {
        top: 58px !important;
    }

    .fusion-is-sticky #wprmenu_menu.left {
        margin-top: 97px;
    }

    .fusion-body .fusion-layout-column .home-two-cat {
        display: table;
        float: left;
        width: 50% !important;
    }

    .home-two-cat .fusion-column-wrapper {
        margin-right: 4px;
        padding: 28px 10px !important;
    }

    .fusion-logo img {
        margin-left: 70px !important;
        width: 200px !important;
    }

    .fusion-flyout-cart-wrapper {
        padding: 0px !important;

    }

    .hdr-btom-cont {
        width: 290px;
    }

    .hdr-right {
        display: none;
    }

    .product .entry-summary .summary-container {
        padding: 20px 0px;

    }

    .fusion-header {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #main, #slidingbar, .fusion-footer-copyright-area,
    .fusion-footer-widget-area, .fusion-page-title-bar,
    .fusion-secondary-header, .header-v4 #small-nav,
    .header-v5 #small-nav, .sticky-header .sticky-shadow,
    .tfs-slider .slide-content-container {
        padding-left: 10px;
        padding-right: 10px;
    }

    .fusion-header-v6 {
        padding: 0px 10px !important;
        width: 100% !important;
        background: #fff;
    }

    .fusion-logo a {
        display: block;
        max-width: 63% !important;
    }


.wysija-input.validate\[required\,custom\[email\]\] {
    float: left;
    width: 193px !important;
    padding: 10px;
    margin-right: 0px;
}
.mynewsletter-res{
	display:block;
	}
    .news-wrapper-res {
        width: 320px;
        margin: 0 auto;
        padding: 0px 20px !important;
        color: #EFDEE2;
    }
.news-wrapper-res h4{
padding-left: 0px;
color: #fff;
text-align: left;
margin: 0px;

	}
.mynewsletter{
	display:none;
	}


dl, dt, dd, ul, li, a{
	margin:0px;
	padding:0px;
	}
a{
	text-decoration:none;
	}
li{
	padding-left:20px;
	list-style:none;
	}
dl{
	width:200px;
	}
dt{

	padding:5px 20px 5px 5px;
	}


#acc-conatainer {
    width: 100%;
	background:#efdee2;
}
.acc-wrapper {
    width: 320px !important;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
    .acc-wrapper dt a {
        font-weight: bold;
    }
.acc-wrapper a {
 color: #000;
font-size: 14px;
}
.acc-wrapper dl {
    width: 320px;
}
.acc-wrapper dt {
    width: 87% !important;
    border-bottom: 1px solid #000;
    margin: 0 auto;

}
.acc-wrapper a:hover {
color:#dfae9d;
}
.view-social.res {
    width: 86%;
    border-bottom: 1px solid #000;
}
.acc-wrapper p{
    color: #000;
    text-align: left;
    margin-bottom: 0px;
    font-size: 13px;
	}
.acc-wrapper ul li a{
	color:#000;
	}
.fusion-columns.fusion-columns-3.fusion-widget-area {
    display: none;
}
.fusion-footer-copyright-area{
	display:none;
	}
.acc-wrapper li {
    color: #fff !important;
    text-align: center !important;
    font-size: 15px !important;
}
.fusion-footer-widget-area{
	padding-top:0px !important;
	padding-bottom:0px !important;
	}
.wysija-submit.wysija-submit-field{
    padding: 15px 5px 14px 7px;
    width: 84px !important;
    font-size: 13px;
	}
.acc-wrapper dd ul li {
    text-align: center;
    width: 88%;
}
#acc-conatainer{
	/*border-top: 20px solid #f9e9e4;*/
    padding-top: 35px;
	}
.yith-wcwl-add-to-wishlist{
	width:100%;
	}
.hdr-btom-cont p{
	font-size:15px;
	}
.view-social.res ul li {
    padding: 10px 18px !important;
}
.prdctfltr_woocommerce_filter::before{
	content: "FILTER";
    font-size: 26px;
    line-height: 0;
    padding-bottom: 19px;
    text-align: center;
    width: 100%;
	}
	.prdctfltr_woocommerce_filter {
   border: 1px solid #000;
    height: 36px !important;
    padding: 5px;
    text-align: center;
    width: 100%;
}
.prdctfltr_filter_title {
    text-align: center;
}
.prdctfltr_woocommerce_filter i{
	  height: 27px !important;

	}
.wishlist-home{
	display:none;
	}
    .getways {
        float: right;
        margin-right: 0px;
        padding: 4px 0;
    }
}


/*//media portrait screen closed*/
.woocommerce-container h2.page-title {
    line-height: 38px;
    margin-bottom: 0 !important;
    margin-top: 10px;
}
.loader{
	display:none;
}
.mobiletitleprice{
    display: none;
}
.titlemobile {
    font-size: 22px !important;
    line-height: 26px !important;
    margin-bottom: 0;
    margin-top: 11px;
    text-align: center;
}
 .term-description > p {
    margin-top: 0 !important;
}

@media screen and (min-width: 320px) and (max-width: 800px) {
    .mobiletitleprice{
        display: block !important;
        text-align: center;
    }
    .mobiletitleprice .price{
        display: inline-block !important;
    }

    .product .entry-summary .price{
     /*   display: none !important;*/
    }
    .summary-container h2.entry-title{
        /*display: none;*/
    }
    .summary-container .price > .amount{
        font-size: 1.5em !important;
    }
    .product_title.entry-title {
        font-size: 1.5em !important;
        line-height: 35px !important;
    }
    .product .product-border{
        height: 0px !important;
    }
    .summary-container p{
        font-size: 13px !important;
    }
    .woocommerce-tabs .entry-content {
        font-size: 13px;
    }
    .product .entry-summary .summary-container {
               font-size: 13px !important;
    }
    h2.page-title {
        margin-bottom: 0;
        margin-top: 10px;
        text-align: center;
    }
    .term-description > p {
        margin-top: 0;
        text-align: center;
    }
}

.fusion-header-v6-content .fusion-logo{
    display: block !important;
    float: left;!important;
    max-width: 100%!important;
    text-align: center!important;
    width: 100%!important;
}
body.admin-bar #wprmenu_bar{
    width: 41px !important;
}

.footer-social ul {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.footer-social li {
    display: inline-block;
}
@media only screen and (max-width:319px){
.fusion-logo img {
    margin-left: 35px !important;
}
.fusion-logo a {
    max-width: 45% !important;
}
}